The Wilmette Institute’s Course Management System (Moodle) Upgraded to Function on Apps

Accessing Wilmette Institute courses on smart phones and tablets has been a wish of many of our learners and faculty. This wish has now come true. On February 21 our courses were unavailable for an hour while the software that runs them—Moodle—was upgraded from 2.3 to 2.5, adding support for smart phones and tablets. 

A recent survey of Wilmette Institute learners showed that 10 percent of them use tablets and 5 percent use smart phones, at least occasionally, to accesses their courses. But the small screens on smart phones and tablets did not always work well with Web pages. Now the apps available at the iPhone, Windows, and other stores will optimize the performance of such devices when accessing Wilmette Institute courses.

However, the Wilmette Institute staff is not in a position to help learners figure out how the apps work. Hence we are turning to you, our users, to crowd-source such assistance. If you try out various apps, please write (e-mail, call) and let us know which ones worked and which did not. We will then report the results in a future issue of our eNewsletter.

We would also like to build a list of learners who would be able to help other learners who are having difficulty getting their apps to work. One or two or three savvy apps gurus to whom we can refer learners would be great.

As you experiment with your smart phone or tablet, you will, no doubt, discover other new features of Moodle 2.5 and probably bugs, as well. The Wilmette Institute staff has found that 2.5 does not come with a spell checker because most browsers and internet programs on your computer provide that service. We are also having minor problems with registration because our registration software was written for 2.3. But we are confident that, overall, this software upgrade will improve our service.